<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_72ad3449355b45c0826a37ea98860559 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_72ad3449355b45c0826a37ea98860559" ></div>
        
</body>
<script>    
    
            var map_72ad3449355b45c0826a37ea98860559 = L.map(
                "map_72ad3449355b45c0826a37ea98860559",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_016120deae7f49eb907d3aa2f3db3dba = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_72ad3449355b45c0826a37ea98860559);
        
    
            var feature_group_200fbbc2506a4ed58e09b8a2eba14c3f = L.featureGroup(
                {}
            ).addTo(map_72ad3449355b45c0826a37ea98860559);
        
    
        function geo_json_fdd1d93b0f74441f9690d8af27be31e5_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_fdd1d93b0f74441f9690d8af27be31e5_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_fdd1d93b0f74441f9690d8af27be31e5 = L.geoJson(null, {
                onEachFeature: geo_json_fdd1d93b0f74441f9690d8af27be31e5_onEachFeature,
            
                style: geo_json_fdd1d93b0f74441f9690d8af27be31e5_styler,
        });

        function geo_json_fdd1d93b0f74441f9690d8af27be31e5_add (data) {
            geo_json_fdd1d93b0f74441f9690d8af27be31e5
                .addData(data)
                .addTo(feature_group_200fbbc2506a4ed58e09b8a2eba14c3f);
        }
            geo_json_fdd1d93b0f74441f9690d8af27be31e5_add({"bbox": [-3.626639025922179, 40.44953302284224, -3.603389159045098, 40.45814861854051], "features": [{"bbox": [-3.626639025922179, 40.44953302284224, -3.603389159045098, 40.45814861854051], "geometry": {"coordinates": [[[-3.6054862419579, 40.45283489335199], [-3.605399837008608, 40.45276838189807], [-3.604905338622416, 40.453179358318806], [-3.604798745780566, 40.45327093414493], [-3.60465656950558, 40.4533780203424], [-3.604454373956721, 40.45314662721659], [-3.604291315820062, 40.45292904716252], [-3.604213519207485, 40.45281361590946], [-3.604136909920403, 40.45268719640562], [-3.604020499847737, 40.4524792460229], [-3.603977588833767, 40.452391506203554], [-3.603937534928674, 40.45230805774947], [-3.60388295050842, 40.45217175721725], [-3.603842648143248, 40.45206184153312], [-3.603816736572502, 40.45199047231866], [-3.603788745151521, 40.45189622204858], [-3.603760816881951, 40.451807701175206], [-3.603730752188731, 40.45169129052466], [-3.603700007634477, 40.451543703204166], [-3.6036653648083, 40.45139273082033], [-3.603618119240834, 40.451134112408994], [-3.603559226448999, 40.45082978896452], [-3.603434257210196, 40.45014824240994], [-3.603389159045098, 40.44988783155317], [-3.604084728806091, 40.44981271847517], [-3.604772861001553, 40.44975357978458], [-3.605467142941677, 40.44971229670233], [-3.605843311671481, 40.449694307776774], [-3.606255705574832, 40.44968135287925], [-3.6066376486236, 40.44967081758079], [-3.607018018523694, 40.44966632532451], [-3.607391322374466, 40.4496629049819], [-3.607850435763865, 40.44966403225372], [-3.609422400331579, 40.44967229616417], [-3.610057187751162, 40.449677055962646], [-3.61060290995976, 40.449679796278005], [-3.611090643791197, 40.44968345319406], [-3.61222296181513, 40.44969150682657], [-3.612957419771307, 40.44969603809484], [-3.613666542517534, 40.4497000775731], [-3.614718655574218, 40.44970780278011], [-3.614859291174279, 40.44970987464733], [-3.615957590774054, 40.44971436992524], [-3.616670361082039, 40.4497174796454], [-3.617483905982599, 40.44971990256134], [-3.618016280566839, 40.44972277827168], [-3.618532283319197, 40.44972398237483], [-3.619172190318432, 40.44972366471424], [-3.619596952488413, 40.449719722106394], [-3.619942356526182, 40.44971141977315], [-3.620314631633957, 40.44970006230339], [-3.621192597882644, 40.449676626894544], [-3.622855969529934, 40.449631270882165], [-3.623476675108959, 40.44961543824638], [-3.624331493097164, 40.44959106781145], [-3.625254369621936, 40.449565791420206], [-3.626304985307724, 40.44953302284224], [-3.626329661831688, 40.44970516852705], [-3.62635482373206, 40.44989020347051], [-3.626388294260416, 40.45013434656474], [-3.626421692353256, 40.45037193146937], [-3.626463945549402, 40.45067918911602], [-3.626484037902292, 40.45082746767441], [-3.62651573143641, 40.45104778247468], [-3.62653431437215, 40.451180807928885], [-3.626560138817776, 40.451345631974014], [-3.626625122207659, 40.45160376628867], [-3.626635403115997, 40.451707584457495], [-3.626639025922179, 40.451818285565516], [-3.626638119829175, 40.451930218429894], [-3.626630505402015, 40.45201824170701], [-3.62662261224664, 40.45208260883129], [-3.6266078401783, 40.45216818441802], [-3.626589256788916, 40.45224972660653], [-3.626566177940168, 40.45232976162634], [-3.626543905226062, 40.452395017494474], [-3.626516926294254, 40.45246147003646], [-3.626489636995563, 40.45251990623471], [-3.626436533548923, 40.452617851695464], [-3.626383979409368, 40.45269876712543], [-3.626314706303395, 40.452795358705266], [-3.626245698130227, 40.45288239925696], [-3.626177629869348, 40.452956371611336], [-3.626105394041916, 40.45302351965115], [-3.626019969912038, 40.45309794627682], [-3.625826864662054, 40.45324019010857], [-3.625517665626073, 40.45340798982255], [-3.622669877051346, 40.4544514370955], [-3.620453900171883, 40.455263055303796], [-3.620144577648776, 40.455407057515785], [-3.619758193023208, 40.45562290451501], [-3.619294841608532, 40.45593403644954], [-3.61880176348906, 40.45638765894845], [-3.618509841090017, 40.45674525724463], [-3.618033518222766, 40.457341228148664], [-3.617390571659069, 40.45814861854051], [-3.616718641350559, 40.4577614939581], [-3.61572601710711, 40.457213227335465], [-3.615127889571676, 40.456884366905456], [-3.614585926055078, 40.45658477230968], [-3.613858668683312, 40.456187465625796], [-3.613358477093882, 40.45590977851122], [-3.612919374674068, 40.455679368910985], [-3.612800840578568, 40.4556215379054], [-3.612559480271969, 40.455505898271774], [-3.612371334388004, 40.45542276001677], [-3.612064770128543, 40.45529435664274], [-3.611860230413189, 40.45521622327362], [-3.611650683988739, 40.455138656573716], [-3.611277628990373, 40.455012783090424], [-3.610990707404064, 40.45491978649493], [-3.610558904063828, 40.45478275272136], [-3.610103432354557, 40.45463655396134], [-3.609669461512512, 40.45449678955152], [-3.60896510660401, 40.454272682448725], [-3.608414982787808, 40.45409856118445], [-3.607718531547413, 40.453877684133666], [-3.607401492518532, 40.45377608917256], [-3.607186275473829, 40.453702922517664], [-3.606986800319422, 40.45363075388217], [-3.606813123550545, 40.45356446749607], [-3.606635087728144, 40.45348946498032], [-3.606462755094198, 40.45341388271728], [-3.606327017876988, 40.453350126272795], [-3.606181168615287, 40.45327658485226], [-3.606043914707219, 40.453204097282196], [-3.605899391990183, 40.45311798998172], [-3.605767011266247, 40.45303126931993], [-3.605572621683603, 40.45289857604164], [-3.6054862419579, 40.45283489335199]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_4d5d59375ee94ac0b26a83abd50eb357 = L.featureGroup(
                {}
            ).addTo(map_72ad3449355b45c0826a37ea98860559);
        
    
            var circle_marker_9cb7e87cec094ac5888d1c9a6f3a2074 = L.circleMarker(
                [40.45233952178525, -3.6201659715924404],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_58a7d57956d542bf83ec37592291dc4e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fc489e7142424a59a806cbc3f193e123 = $(`<div id="html_fc489e7142424a59a806cbc3f193e123" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7582501VK4778D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2639</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7582501&rc2=VK4778D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7582501VK4778D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_58a7d57956d542bf83ec37592291dc4e.setContent(html_fc489e7142424a59a806cbc3f193e123);
        

        circle_marker_9cb7e87cec094ac5888d1c9a6f3a2074.bindPopup(popup_58a7d57956d542bf83ec37592291dc4e)
        ;

        
    
    
            var circle_marker_57b50abb550b427fabce2c4249d91ad6 = L.circleMarker(
                [40.451001387899176, -3.6186757574128117],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_8d19db230cba4237a49d321567d864dd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_98a38d36db4b4fb1b3fbc84286ef0523 = $(`<div id="html_98a38d36db4b4fb1b3fbc84286ef0523" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7582520VK4778D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2641</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7582520&rc2=VK4778D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7582520VK4778D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8d19db230cba4237a49d321567d864dd.setContent(html_98a38d36db4b4fb1b3fbc84286ef0523);
        

        circle_marker_57b50abb550b427fabce2c4249d91ad6.bindPopup(popup_8d19db230cba4237a49d321567d864dd)
        ;

        
    
    
            var circle_marker_e5c949b677ee4d43ba0c70793d808263 = L.circleMarker(
                [40.45317520584875, -3.620012997363632],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_a23aebf0445a45de9577ec5ef63fac65 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_02d8cc8cb6a84c68817807fe4a81cc52 = $(`<div id="html_02d8cc8cb6a84c68817807fe4a81cc52" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7584610VK4778D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>673</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7584610&rc2=VK4778D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7584610VK4778D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a23aebf0445a45de9577ec5ef63fac65.setContent(html_02d8cc8cb6a84c68817807fe4a81cc52);
        

        circle_marker_e5c949b677ee4d43ba0c70793d808263.bindPopup(popup_a23aebf0445a45de9577ec5ef63fac65)
        ;

        
    
    
            var circle_marker_857a139c24664cee914fd2681c54b516 = L.circleMarker(
                [40.45372994753406, -3.6178847885962084],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_64971681250640b98452ed878c6d7710 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cabaffeec9c24756bb09cdf8faa387c2 = $(`<div id="html_cabaffeec9c24756bb09cdf8faa387c2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7785101VK4778D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>13211</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7785101&rc2=VK4778D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7785101VK4778D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_64971681250640b98452ed878c6d7710.setContent(html_cabaffeec9c24756bb09cdf8faa387c2);
        

        circle_marker_857a139c24664cee914fd2681c54b516.bindPopup(popup_64971681250640b98452ed878c6d7710)
        ;

        
    
    
            var circle_marker_6060bcc0ebc745efa19a586dbd736bc5 = L.circleMarker(
                [40.45502908550489, -3.61329523246549],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_8bbfaad82cb0482f835031fde8f6aa15 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0608fb49d3db455aa4dc12e48ae78b49 = $(`<div id="html_0608fb49d3db455aa4dc12e48ae78b49" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8086101VK4788E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5964</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8086101&rc2=VK4788E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8086101VK4788E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8bbfaad82cb0482f835031fde8f6aa15.setContent(html_0608fb49d3db455aa4dc12e48ae78b49);
        

        circle_marker_6060bcc0ebc745efa19a586dbd736bc5.bindPopup(popup_8bbfaad82cb0482f835031fde8f6aa15)
        ;

        
    
    
            var circle_marker_726abf8a478b4a9c814ac2043de85e61 = L.circleMarker(
                [40.45389835584856, -3.6140576050693416],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_d7786d71d24c4d448e9b08bc794bb54b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0d29a060027240d99fee96b35383a393 = $(`<div id="html_0d29a060027240d99fee96b35383a393" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8086103VK4788E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1946</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8086103&rc2=VK4788E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8086103VK4788E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d7786d71d24c4d448e9b08bc794bb54b.setContent(html_0d29a060027240d99fee96b35383a393);
        

        circle_marker_726abf8a478b4a9c814ac2043de85e61.bindPopup(popup_d7786d71d24c4d448e9b08bc794bb54b)
        ;

        
    
    
            var circle_marker_364e85c2a7ed4a6c9f1fa59b4e43fe7d = L.circleMarker(
                [40.45510032783977, -3.614156342767129],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_af4d11b3c0dd4199b021bd77fdc070f9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f39474510c2f4c33acdf2d95295997f1 = $(`<div id="html_f39474510c2f4c33acdf2d95295997f1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8086148VK4788E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>236</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8086148&rc2=VK4788E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8086148VK4788E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_af4d11b3c0dd4199b021bd77fdc070f9.setContent(html_f39474510c2f4c33acdf2d95295997f1);
        

        circle_marker_364e85c2a7ed4a6c9f1fa59b4e43fe7d.bindPopup(popup_af4d11b3c0dd4199b021bd77fdc070f9)
        ;

        
    
    
            var circle_marker_b3dfd8dcded049e69e7cc4689fa66e97 = L.circleMarker(
                [40.45385663875305, -3.6120996684652025],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_76e2ed7fbcd0416bbb8b6ea34e76ed86 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_13bcb9e9d5ef40bdae569e86c4773b80 = $(`<div id="html_13bcb9e9d5ef40bdae569e86c4773b80" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8185011VK4788E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>96</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8185011&rc2=VK4788E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8185011VK4788E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_76e2ed7fbcd0416bbb8b6ea34e76ed86.setContent(html_13bcb9e9d5ef40bdae569e86c4773b80);
        

        circle_marker_b3dfd8dcded049e69e7cc4689fa66e97.bindPopup(popup_76e2ed7fbcd0416bbb8b6ea34e76ed86)
        ;

        
    
    
            var circle_marker_2d3a58a16a2d435689008f306426bb30 = L.circleMarker(
                [40.454644155082654, -3.612439218192285],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_984a01916c4748378e743c0e80fd405c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_72a97e52fa684496abc8c4c098c46b3e = $(`<div id="html_72a97e52fa684496abc8c4c098c46b3e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8185401VK4788E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6123</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8185401&rc2=VK4788E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8185401VK4788E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_984a01916c4748378e743c0e80fd405c.setContent(html_72a97e52fa684496abc8c4c098c46b3e);
        

        circle_marker_2d3a58a16a2d435689008f306426bb30.bindPopup(popup_984a01916c4748378e743c0e80fd405c)
        ;

        
    
    
            var circle_marker_0f229788ca3f42e6b508d176a6aff04a = L.circleMarker(
                [40.45106181859138, -3.6111668273319246],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_c6d0ba3dee984c23b5502e597e67f489 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_15befeec9b1945d494967f292b70442d = $(`<div id="html_15befeec9b1945d494967f292b70442d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8382011VK4788A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>296</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8382011&rc2=VK4788A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8382011VK4788A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c6d0ba3dee984c23b5502e597e67f489.setContent(html_15befeec9b1945d494967f292b70442d);
        

        circle_marker_0f229788ca3f42e6b508d176a6aff04a.bindPopup(popup_c6d0ba3dee984c23b5502e597e67f489)
        ;

        
    
    
            var circle_marker_6fe95810e6514376a9c5fd71538a2cdc = L.circleMarker(
                [40.4515309024559, -3.6106473813332145],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_a0993e38a51f45d0be4bfbb9885a512f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dadfd7368fde42f5a78682b86b6c9047 = $(`<div id="html_dadfd7368fde42f5a78682b86b6c9047" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8383603VK4788C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>65</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8383603&rc2=VK4788C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8383603VK4788C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a0993e38a51f45d0be4bfbb9885a512f.setContent(html_dadfd7368fde42f5a78682b86b6c9047);
        

        circle_marker_6fe95810e6514376a9c5fd71538a2cdc.bindPopup(popup_a0993e38a51f45d0be4bfbb9885a512f)
        ;

        
    
    
            var circle_marker_4712ff4125c94ef0bb0426d2f1569e4d = L.circleMarker(
                [40.45341126775913, -3.6102733099007955],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_acbc63e800f548d48ac76abb38657550 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_66293e4c5e3a4e309851c2f43ad95948 = $(`<div id="html_66293e4c5e3a4e309851c2f43ad95948" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8384401VK4788C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9814</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8384401&rc2=VK4788C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8384401VK4788C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_acbc63e800f548d48ac76abb38657550.setContent(html_66293e4c5e3a4e309851c2f43ad95948);
        

        circle_marker_4712ff4125c94ef0bb0426d2f1569e4d.bindPopup(popup_acbc63e800f548d48ac76abb38657550)
        ;

        
    
    
            var circle_marker_6919cf1aaab84901a647ca9829d79bbc = L.circleMarker(
                [40.45161681453178, -3.6078340719376425],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_deb1db2a75cb477b9d472cdbc8fd1c87 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e06ad00e2ded44d6bcf0c3ba40903bdf = $(`<div id="html_e06ad00e2ded44d6bcf0c3ba40903bdf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8481001VK4788A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>461</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8481001&rc2=VK4788A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8481001VK4788A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_deb1db2a75cb477b9d472cdbc8fd1c87.setContent(html_e06ad00e2ded44d6bcf0c3ba40903bdf);
        

        circle_marker_6919cf1aaab84901a647ca9829d79bbc.bindPopup(popup_deb1db2a75cb477b9d472cdbc8fd1c87)
        ;

        
    
    
            var circle_marker_05056dd7a30c471f86cc0fc60c945313 = L.circleMarker(
                [40.4502160790308, -3.610414773178712],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_e52fd26773014277872840ebaf9abb13 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fe16c90543b34af98d669320dcd32522 = $(`<div id="html_fe16c90543b34af98d669320dcd32522" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8481006VK4788A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>871</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8481006&rc2=VK4788A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8481006VK4788A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e52fd26773014277872840ebaf9abb13.setContent(html_fe16c90543b34af98d669320dcd32522);
        

        circle_marker_05056dd7a30c471f86cc0fc60c945313.bindPopup(popup_e52fd26773014277872840ebaf9abb13)
        ;

        
    
    
            var circle_marker_f1ed956b9e8540009602361c70ec539c = L.circleMarker(
                [40.45082373611462, -3.607558755386831],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4d5d59375ee94ac0b26a83abd50eb357);
        
    
        var popup_6135d89760ed4328b1843cf83799aeae = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ba8de7dde1f9473ea317333ae1fecc1e = $(`<div id="html_ba8de7dde1f9473ea317333ae1fecc1e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8782015VK4788D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>396</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8782015&rc2=VK4788D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8782015VK4788D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6135d89760ed4328b1843cf83799aeae.setContent(html_ba8de7dde1f9473ea317333ae1fecc1e);
        

        circle_marker_f1ed956b9e8540009602361c70ec539c.bindPopup(popup_6135d89760ed4328b1843cf83799aeae)
        ;

        
    
    
            var layer_control_f42fab745ba54de79b758ed978daaae6 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_016120deae7f49eb907d3aa2f3db3dba,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_200fbbc2506a4ed58e09b8a2eba14c3f,
                    "Inmuebles" : feature_group_4d5d59375ee94ac0b26a83abd50eb357,
                },
            };
            L.control.layers(
                layer_control_f42fab745ba54de79b758ed978daaae6.base_layers,
                layer_control_f42fab745ba54de79b758ed978daaae6.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_72ad3449355b45c0826a37ea98860559);
        
</script>